<?xml version="1.0" encoding="utf-8"?>
<Results>
    <window_size_x>12.0</window_size_x>
    <window_size_y>12.275</window_size_y>
    <Info>
        <save_file>/home/jackdra/LQCD/Scripts/EDM_paper/graphs/FF/FullFFFit/Proton_Shiff_mpi.pdf</save_file>
        <leg_loc>upper left</leg_loc>
        <leg_ncol>1</leg_ncol>
        <leg_fontsize>22</leg_fontsize>
        <leg_alpha>0.7</leg_alpha>
        <title>Proton $\frac{\tilde{F}\,'_{3}(0)}{2m_{N}}$, $S_{p}(a,m_{\pi})$ Fit</title>
        <title_dict>
            <fontsize>40</fontsize>
        </title_dict>
        <title_pad>20</title_pad>
        <ylabel>$\frac{\tilde{F}\,'_{3}(0)}{2m_{N}}[efm^3]$</ylabel>
        <ylabel_dict>
            <fontsize>40</fontsize>
        </ylabel_dict>
        <xlabel>$ m_{\pi} [MeV]$</xlabel>
        <xlabel_dict>
            <fontsize>40</fontsize>
        </xlabel_dict>
        <x_zero_line>False</x_zero_line>
        <y_zero_line>False</y_zero_line>
        <xlims>0.0</xlims>
        <xlims>730.0</xlims>
        <ylims>-0.002</ylims>
        <ylims>0.0025000000000000005</ylims>
    </Info>
    <$Proton\ $ >
        <x_fun>False</x_fun>
        <type>error_bar_vary</type>
        <fit_class>False</fit_class>
        <label>R Improved</label>
        <symbol>o</symbol>
        <color>0.0</color>
        <color>0.0</color>
        <color>0.5019607843137255</color>
        <color>1.0</color>
        <shift>0.0</shift>
        <shift_overlap>0.005</shift_overlap>
        <xdatarange>False</xdatarange>
        <scale>0.0389379337998</scale>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <ShowEval>False</ShowEval>
        <Median>False</Median>
        <suppress_key_index>True</suppress_key_index>
        <fmt_class>False</fmt_class>
        <supres_legend>False</supres_legend>
        <x_range_min>0</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>1</x_increment>
        <hairline>False</hairline>
        <hair_alpha>0.0</hair_alpha>
        <hair_alpha>1.0</hair_alpha>
        <phys_axies>False</phys_axies>
        <FPName></FPName>
        <FPUnits></FPUnits>
        <plot_err>No</plot_err>
        <arrow_text_size>30</arrow_text_size>
        <arrow_color>black</arrow_color>
        <arrow_style>fancy</arrow_style>
        <plot_this>True</plot_this>
        <supress_legend>False</supress_legend>
        <xaxis>0</xaxis>
        <x_scale>1.0</x_scale>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <key_select_1>t_f6.01</key_select_1>
        <key_select_2>frac{tilde{F}_{3}}{2m_{N}}</key_select_2>
        <key_select_3>fitr0-4</key_select_3>
        <key_select_4>$Q^{2}F^{'}(0)$</key_select_4>
        <data>
            <x_409.6660000000>        0.0095025069         0.0494069491</x_409.6660000000>
            <x_567.6140000000>        0.0036873752         0.0240474767</x_567.6140000000>
            <x_699.0200000000>       -0.0047646198         0.0197317602</x_699.0200000000>
            <x_710.0170000000>        0.0102032841         0.0051164701</x_710.0170000000>
            <x_676.3090000000>        0.0008592733         0.0053247750</x_676.3090000000>
            <x_660.3530000000>        0.0135729210         0.0072388203</x_660.3530000000>
        </data>
    </$Proton\ $ >
    <fit >
        <x_fun>False</x_fun>
        <type>fit_vary</type>
        <fit_class>fit </fit_class>
        <label>fit </label>
        <symbol>o</symbol>
        <color>0.0</color>
        <color>0.0</color>
        <color>0.5019607843137255</color>
        <color>1.0</color>
        <shift>0.0</shift>
        <shift_overlap>0.005</shift_overlap>
        <xdatarange>0</xdatarange>
        <xdatarange>ToDataMax</xdatarange>
        <scale>0.0389379337998</scale>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <ShowEval>0.0</ShowEval>
        <ShowEval>139.57061</ShowEval>
        <Median>False</Median>
        <suppress_key_index>True</suppress_key_index>
        <fmt_class>False</fmt_class>
        <supres_legend>False</supres_legend>
        <x_range_min>0</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>1</x_increment>
        <hairline>False</hairline>
        <hair_alpha>0.0</hair_alpha>
        <hair_alpha>1.0</hair_alpha>
        <phys_axies>False</phys_axies>
        <FPName>m_{\pi}=m_{\pi}^{phys}, S_{p}=</FPName>
        <FPUnits> efm^3</FPUnits>
        <plot_err>No</plot_err>
        <arrow_text_size>30</arrow_text_size>
        <arrow_color>black</arrow_color>
        <arrow_style>fancy</arrow_style>
        <plot_this>True</plot_this>
        <supress_legend>False</supress_legend>
        <xaxis>1</xaxis>
        <x_scale>0.0</x_scale>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <otherXvals>0.0</otherXvals>
        <thislineres>100</thislineres>
        <flowphys>False</flowphys>
        <fit_parameters>
            <Par1>       -0.2682529504         1.4096330838</Par1>
            <Par2>   -3.6236835969e-05     1.6758816422e-04</Par2>
            <Par3>    7.3709732580e-08     2.6602729273e-07</Par3>
        </fit_parameters>
        <chi^{2}_{pdf}>        1.5177941469         1.0055761817</chi^{2}_{pdf}>
    </fit >
    <fit _2>
        <x_fun>False</x_fun>
        <type>fit_vary</type>
        <fit_class>fit </fit_class>
        <label>fit </label>
        <symbol>o</symbol>
        <color>1.0</color>
        <color>0.0</color>
        <color>0.0</color>
        <color>1.0</color>
        <shift>0.0</shift>
        <shift_overlap>0.005</shift_overlap>
        <xdatarange>0</xdatarange>
        <xdatarange>ToDataMax</xdatarange>
        <scale>0.0389379337998</scale>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <ShowEval>0.0907</ShowEval>
        <ShowEval>139.57061</ShowEval>
        <Median>False</Median>
        <suppress_key_index>True</suppress_key_index>
        <fmt_class>False</fmt_class>
        <supres_legend>False</supres_legend>
        <x_range_min>0</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>1</x_increment>
        <hairline>False</hairline>
        <hair_alpha>0.0</hair_alpha>
        <hair_alpha>1.0</hair_alpha>
        <phys_axies>False</phys_axies>
        <FPName>m_{\pi}=m_{\pi}^{phys}, S_{p}=</FPName>
        <FPUnits> efm^3</FPUnits>
        <plot_err>No</plot_err>
        <arrow_text_size>30</arrow_text_size>
        <arrow_color>black</arrow_color>
        <arrow_style>fancy</arrow_style>
        <plot_this>True</plot_this>
        <supress_legend>False</supress_legend>
        <xaxis>1</xaxis>
        <x_scale>0.0</x_scale>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <otherXvals>0.0907</otherXvals>
        <thislineres>100</thislineres>
        <flowphys>False</flowphys>
        <fit_parameters>
            <Par1>       -0.2682529504         1.4096330838</Par1>
            <Par2>   -3.6236835969e-05     1.6758816422e-04</Par2>
            <Par3>    7.3709732580e-08     2.6602729273e-07</Par3>
        </fit_parameters>
        <chi^{2}_{pdf}>        1.5177941469         1.0055761817</chi^{2}_{pdf}>
    </fit _2>
    <fit _3>
        <x_fun>False</x_fun>
        <type>arrow</type>
        <fit_class>fit </fit_class>
        <label>Fit at a=0</label>
        <symbol>o</symbol>
        <color>1.0</color>
        <color>0.0</color>
        <color>0.0</color>
        <color>1.0</color>
        <shift>0.0</shift>
        <shift_overlap>0.005</shift_overlap>
        <xdatarange>0</xdatarange>
        <xdatarange>ToDataMax</xdatarange>
        <scale>0.0389379337998</scale>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <ShowEval>0.0907</ShowEval>
        <ShowEval>139.57061</ShowEval>
        <Median>False</Median>
        <suppress_key_index>True</suppress_key_index>
        <fmt_class>False</fmt_class>
        <supres_legend>False</supres_legend>
        <x_range_min>0</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>1</x_increment>
        <hairline>False</hairline>
        <hair_alpha>0.0</hair_alpha>
        <hair_alpha>1.0</hair_alpha>
        <phys_axies>False</phys_axies>
        <FPName>m_{\pi}=m_{\pi}^{phys}, S_{p}=</FPName>
        <FPUnits> efm^3</FPUnits>
        <plot_err>No</plot_err>
        <arrow_text_size>30.0</arrow_text_size>
        <arrow_color>darkblue</arrow_color>
        <arrow_style>simple</arrow_style>
        <plot_this>True</plot_this>
        <supress_legend>False</supress_legend>
        <xaxis>1</xaxis>
        <x_scale>0.0</x_scale>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
    </fit _3>
    <Fit at a=0>
        <x_fun>False</x_fun>
        <type>arrow</type>
        <fit_class>fit </fit_class>
        <label>Fit at a=0.0907fm</label>
        <symbol>o</symbol>
        <color>1.0</color>
        <color>0.0</color>
        <color>0.0</color>
        <color>1.0</color>
        <shift>0.0</shift>
        <shift_overlap>0.005</shift_overlap>
        <xdatarange>0</xdatarange>
        <xdatarange>ToDataMax</xdatarange>
        <scale>0.0389379337998</scale>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <ShowEval>0.0907</ShowEval>
        <ShowEval>139.57061</ShowEval>
        <Median>False</Median>
        <suppress_key_index>True</suppress_key_index>
        <fmt_class>False</fmt_class>
        <supres_legend>False</supres_legend>
        <x_range_min>0</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>1</x_increment>
        <hairline>False</hairline>
        <hair_alpha>0.0</hair_alpha>
        <hair_alpha>1.0</hair_alpha>
        <phys_axies>False</phys_axies>
        <FPName>m_{\pi}=m_{\pi}^{phys}, S_{p}=</FPName>
        <FPUnits> efm^3</FPUnits>
        <plot_err>No</plot_err>
        <arrow_text_size>30.0</arrow_text_size>
        <arrow_color>darkred</arrow_color>
        <arrow_style>simple</arrow_style>
        <plot_this>True</plot_this>
        <supress_legend>False</supress_legend>
        <xaxis>1</xaxis>
        <x_scale>0.0</x_scale>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
    </Fit at a=0>
</Results>